div.navigation {
	float: left;
	width:20%;
	border: 0px;
	padding: 0px;
	
	text-align: left;
	background-color: #f5f5f5;
	min-height: 100%;
	height:100%;
	height:auto;
}


ul.navigation  {
	list-style: none; 
	font: 180% Georgia; 
	border: 0px;
	padding-left: 10px;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

li.navigation {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: 0;
}

li.navigation a {
    text-decoration: none;
    color: #797979;
} 

li.navactive {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: red;
	border:0;
}

li.navactive a {
	color: red;
    text-decoration: none;
} 


a.galery {
  	font: 75% Georgia;
	padding-left: 40px;
	text-decoration: none;
    color: #797979;
}

a.galactive {
  	font: 75% Georgia;
	padding-left: 40px;
	text-decoration: none;
	color: red;
}